Vytváření profilů

Dobrý den,
když vytvářím uživatelský profil (postupuji podle Drupal 2. vydání),
tak mi to neustále dává hlášku:

"warning: Parameter 1 to admin_menu_admin_menu() expected to be a reference, value given in C:\www\SPZ-drupal-6.15\includes\module.inc on line 483."

Kde dělám chybu?
Předem dík za rady

Fórum: 

Reklama

V souvislosti s předchozím dotazem mám ještě jeden: Potřebuji, aby nový člen uvedl z kterého kraje je. S těmito daty potřebuji dále pracovat.
Jak mám vytvořit rozbalovací seznam, nebo sadu zatržítek podle krajů?
Nechci to řešit textovým polem.
Dík

Tipuju, že používáte devel verzi Administration menu místo stabilní verze.

Na druhý dotaz bych odpověděl tím, že bych problém řešil použitím kategorií.

Tvořím weby. Nabízím poradenství pro Drupal. Jsem na Twitteru.

Dík za odpověď, ano, bylo to tou devel Administration. Odstranil jsem jej, znovu rozbalil, vše funguje.
S tím vytvořením kategorií: dá se to v profilu udělat pomocí CCK? Resp.
Dá se vůbec při vytváření uživatelského profilu použít CCK?
Jde mi o "blbuvzdorné" zadávání uživatelských dat. Např. tel. devět čísel, oddělených po třech mezerou.
Díky za odpovědi.

Pardon, já se upsal a přehlédl. V uživatelském profilu samozřejmě kategorie využít nelze, ani CCK.

Musíte zapnout modul Profile (součástí jádra) a potřebné věci nadefinovat v něm.

Tvořím weby. Nabízím poradenství pro Drupal. Jsem na Twitteru.

warning: Parameter 1 to admin_menu_admin_menu() expected to be a reference, value given in C:\www\SPZ-drupal-6.15\includes\module.inc on line 483."

Zdravím Vás.
Nainstaloval jsem do nové dnešní instalace Drupalu 6.1.6 taky
doporučené stabilní admin_menu-6.x-1.5.tar a přitom se mi hlásí stejná chyba uvedená výše. Zkoušel jsem admin-menu zrušit a stáhnout znova a furt je to stejné. Není možné, že tato verze není kompatibilní s novým 6.1.6 drupalem?

Je to možné, taky mě to včera na jednom webu zlobilo.

Tvořím weby. Nabízím poradenství pro Drupal. Jsem na Twitteru.

Přidat komentář